/*
////////////////////////////////////////
//	
//	Footer
//
////////////////////////////////////////
*/


footer {

	margin: 15px 0 0 0;
	/* width: 100% !important;*/
	position: relative;
	overflow-style:auto;
	padding:30px 0;
	background-color: #f8f8f8 !important;
	border-top: 1px solid #e2e2e2;
	font-family: inherit;
	
}
footer ul.side-nav { margin:0; padding:0; }
footer ul.side-nav > li.divider { border-top: 1px solid #94989d;  }
footer ul.side-nav > li > a > img { display:inline; height:25px; width:auto; padding-right:10px; vertical-align: middle; }
footer h6 {  font-size:0.8em; text-transform:uppercase; margin:0 0 10px 0; padding:0;}
footer .panel { background:#94989d; border:none; color:#CCC; 
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	border-radius:5px;
nav

	-webkit-box-shadow: inset 0px 0px 3px #333, 0px 1px 2px rgba(255,255,255,0.5);
	   -moz-box-shadow: inset 0px 0px 3px #333, 0px 1px 2px rgba(255,255,255,0.5);
	        box-shadow: inset 0px 0px 3px #333, 0px 1px 2px rgba(255,255,255,0.5);	

	overflow: hidden;}

footer hr { border-color:#7c8187;}
footer div.advert a { color:#000;}
footer div.advert.panel img { display:block; margin:auto; width:100%; height:auto; }


footer ul.side-nav a { color:#000;}

/*footer a {font-size:1em; color: #0083ca;}*/
footer a:hover { color: #0083ca; }



.nav .footerlabel { font-family: inherit; font-weight:500; font-size: 11px;  line-height: 1.5; margin-bottom: 5px !important; color: #222 !important;}

.nav p {font-size: 12px; line-height: 1.3; font-family: inherit; font-weight:400; color: #333 !important;}
.nav p a {font-size: 11px; line-height: 1.3; font-family: inherit; font-weight:400; color: #333 !important;}
.nav p a:hover {color: #0083ca !important; }

.nav ul li  { font-size: 11px; line-height: 1.5; font-family: inherit; font-weight:400; list-style:none; list-style-type:none; color: #333; padding-left: 0 !important;}

.nav ul.nav-footer li a {font-size: 11px; line-height: 1.5; font-family: inherit; font-weight:400; color: #333 !important; margin-left: -21px !important;}

.nav ul li a:hover {color: #0083ca !important; }


.footnote {font-size: 10px; line-height: 1; font-family: inherit; font-weight:400; color: #777 !important;}


/*
////////////////////////////////////////
//	
//	Media Queries
//
////////////////////////////////////////
*/

/* Very large screens */
@media only screen and (min-width: 1441px) { ... }

/* Medium screens */
@media only screen and (max-width: 1279px) and (min-width: 768px) { ... }

/* Small screens */
@media only screen and (max-width: 767px) { 

.nav {margin-left: -5px; padding-right: 0 !important;}
.nav .footerlabel { font-family: inherit; font-weight:500; font-size: 15px;  line-height: 2; margin-bottom: 5px !important; color: #222 !important; margin-left:-1px;}
.nav ul.nav-footer li a {font-size: 12px; line-height: 2; font-family: inherit; font-weight:400; color: #333 !important; margin-left: -21px !important;}
.footnote {font-size: 10px !important; line-height: 1; font-family: inherit; font-weight:400; color: #333 !important; margin-left:-1px;}
.nav p.footnote {font-size: 11px !important; line-height: 1.5; font-family: inherit; font-weight:400; color: #333 !important; margin-left:-10px;}
 }

/* Landscape Orientation */
@media screen and (orientation: landscape) { 
.nav {margin-left: -5px; padding-right: 0 !important;}
.nav .footerlabel { font-family: inherit; font-weight:500; font-size: 15px;  line-height: 2.2; margin-bottom: 5px !important; color: #222 !important; margin-left:-9px;}
.nav ul.nav-footer li a {font-size: 11px; line-height: 2.2;  margin-left: -29px !important; padding:0 !important;}
.nav p {font-size: 11px; margin-left:-9px;}
.nav p a {font-size: 11px; }
.nav p a:hover {color: #0083ca !important; }
.nav p.footnote {font-size: 11px !important; line-height: 1.5; font-family: inherit; font-weight:400; color: #333 !important;  margin-left:-9px;}
.footnote {font-size: 10px; line-height: 1; font-family: inherit; font-weight:400; color: #333 !important;margin-left:-12px;}

.nav ul li a img{ margin-left: -9px !important; margin-right:12px !important;}

 }

/* Portrait Orientation */
@media screen and (orientation: portrait) { ... }

/* Touch Detection */
.touch .your-class { ... }